@charset "utf-8";
.wrap {
	max-width:750px;
	margin:auto;
	position:relative;
}

.hover {
	opacity:1;
	transition:.8s;
}

.hover:hover {
	opacity:.5;
}

@media screen and (max-width:840px) {
	.hover:hover {
		opacity:1;
	}
}

.fix {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	z-index:2;
	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);
	transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s ease;
	background:#fff;
}
/* 300px以上スクロールした時に付与するクラス */
.fix.is-show {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

/* 最下部に到達した時に付与するクラス（非表示に戻す） */
.fix.is-hide {
	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);
}

.fix__inner {
	max-width:750px;
	margin:auto;
	display:block;
	box-shadow: 0px 0px 15px -4px #d6d6d6;
}

.fix__inner ul {
	display:flex;
	padding:14px 0;
}

.fix__inner ul li {
	width:50%;
}

/*
.offerBlock ******/

.offerBlock {
	background:#fff;
}


.offerBlock__inner ul {
	display:flex;
	padding:14px 0;
}

.offerBlock__inner ul li {
	width:50%;
}

.voice {
	position:relative;
	background:#fdf2bd url(/lp_asp/lp009/images/bg-voice.webp) 0 0 / cover;
	padding-bottom:32px;
}


.voice-slider {
    max-width:1100px;
    margin:0 auto;
}
 
.voice-slider  img {
    width:100%;
    height:auto;
}
 

.voice-slider  .slick-slide {
    margin:0;
}
 

.voice-slider .slick-prev, 
.voice-slider .slick-next {
    position: absolute;
    top: 28%;
    cursor: pointer;
    outline: none;
    height: 44px;
    width: 44px;
}

@media screen and (max-width: 480px) { 
	.voice-slider .slick-prev, 
	.voice-slider .slick-next {
	    top: 26%;
	    height: 32px;
	    width: 32px;
	}
} 

.voice-slider .slick-prev {
    left: 1.5%;
    z-index: 2;
}
 
.voice-slider .slick-next {
    right: 1.5%;
    z-index: 2;
}
 

 
.voice-slider .slick-dots {
    text-align:center;
    margin:10px 0 0 0;
}
 
.voice-slider .slick-dots li {
    display:inline-block;
    margin:0 5px;
}
 
.voice-slider .slick-dots button {
    color: transparent;
    outline: none;
    width:16px;
    height:16px;
    display:block;
    border-radius:50%;
    background:#ccc;
}
 
.voice-slider .slick-dots .slick-active button{
    background:#F1A3A0;
}


/*
youtube ********/
.youtubeBlock {
	padding:0 4% 48px;
}

.video-container {
  width: 100%;            /* 横幅いっぱいに広げる（必要に応じてmax-widthを設定してください） */
  margin: 0 auto;         /* 中央寄せ（任意） */
  aspect-ratio: 16 / 9;   /* YouTubeの標準的な比率 16:9 を維持 */
}

.video-container iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;      /* 隙間なくフィットさせる */
}

.ac {
margin-bottom:25px;
}

.ac dt {
cursor: pointer;
}

.ac dt img {
width: 100% !important;
height: auto;
}

.ac .wrap_btn .btn {
width: auto;
top: 0;
left: 0;
bottom:20%
}

.ac dd,
.ac .wrap_btn .btn.cls {
display: none;
}

.ac .wrap_btn.open .btn.opn {
display: none !important;
}

.ac .wrap_btn.open .btn.cls {
display: inline !important;
}

.btn-tel-big {
	animation:zoomanime 2s infinite;
}

@keyframes zoomanime {
    0% {
        transform: scale(1);
    }
    50% {

        transform: scale(0.95);
    }
    100% {
        transform: scale(1);
    }  
}